Support » Plugin: PHP Compatibility Checker » PHP error log – Array and string offset access syntax with curly braces is depre

  • Resolved katiehartrick

    (@katiehartrick)


    Using plugin version 1.5.0

    Deprecated: Array and string offset access syntax with curly braces is deprecated in /srv/htdocs/wp-content/plugins/php-compatibility-checker/vendor/squizlabs/php_codesniffer/CodeSniffer.php on line 2028

    Site is using:

    • WordPress 5.7.2
    • webserver nginx
    • PHP 7.4.18
    • hosted on WordPress.com
Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.